@charset "utf-8";
/* CSS Document */
	
.spacer{clear:both; height:1px;}

form.wide {	margin: 0 0 20px 20px; padding:5px 0 20px 0; }


form.wide fieldset { border: 1px solid #c4dac7; background-color: #d4ead7; width: 400px; float: left; margin: 0 20px 25px 0; padding: 0;}
form.wide fieldset.wider {width: 870px;}
form.wide legend { color: #115511; padding: 0px 7px 3px 7px; }

/* FORM ORGANIZATION */
form.wide  ol { list-style:none; margin:0; padding:10px; }
	form.wide  li { padding:6px; background:#e5f8e8; margin-bottom:2px;	}
	form.wide  li#send { background:none; margin-top:6px; }

/* INPUTS */
form.wide label { float:left; width:120px; text-align:right; margin-right:10px; color:#115511; line-height:25px; /* This will make the labels vertically centered with the inputs */}
form.wide label.taller {line-height: 16px;}
form.wide label.taller span {font-size: 9px;}
			
form.wide input, form.wide textarea { padding:4px; font-size:12px; border:1px solid #679768; width:205px; }
form.wide input:focus, form.wide textarea:focus { border:1px solid #666; background:#e3f1f1; }

form.wide select { padding: 4px; width: 205px; border: 1px solid #679768;}

			
/* BUTTON */
form.wide  li#send button {
	background:#115511 url(//wsnet2.colostate.edu/cwis549/csufc/_support/images/icons/16x16/add.gif) no-repeat 8px 50%;
	border:none;
	padding:4px 8px 4px 28px;
	border-radius:15%; /* Don't expect this to work on IE6 or 7 */
	-moz-border-radius:15%;
	-webkit-border-radius:15%;			
	color:#fff;
	margin-left:130px; /* Total width of the labels + their right margin */
	cursor:pointer;
	}
	
	form.wide li#send button.saveicon { background:#115511 url(//wsnet2.colostate.edu/cwis549/csufc/_support/images/icons/16x16/add.gif) no-repeat 8px 50%; }
	
form.wide  li#send button:hover { background-color:#226622; }

/********************************************/

form.widePlus {	margin: 0 0 20px 10px; padding:5px 0 20px 0; }


form.widePlus fieldset { border: 1px solid #c4dac7; background-color: #d4ead7; width: 410px; float: left; margin: 0 25px 25px 0; padding: 0;}
form.widePlus legend { color: #115511; padding: 0px 7px 3px 7px; }

/* FORM ORGANIZATION */
form.widePlus  ol { list-style:none; margin:0; padding:10px; }
	form.widePlus  li { padding:6px; background:#e5f8e8; margin-bottom:2px;	}
	form.widePlus  li#send { background:none; margin-top:6px; }

/* INPUTS */
form.widePlus label { float:left; width:150px; text-align:right; margin-right:10px; color:#115511; line-height:25px; /* This will make the labels vertically centered with the inputs */}
form.widePlus label.checkbox { line-height: 16px; }
form.widePlus label.taller {line-height: 15px;}
form.widePlus label.taller span {font-size: 9px;}
			
form.widePlus input, form.widePlus textarea { padding:4px; font-size:12px; border:1px solid #679768; width:205px; }
form.widePlus input:focus, form.widePlus textarea:focus { border:1px solid #666; background:#e3f1f1; }

form.widePlus input.checkbox { padding: 8px 4px 0 4px !important; font-size: 11px; border: none; margin: 0; width: 10px; }

form.widePlus select { padding: 4px; width: 205px; border: 1px solid #679768;}

			
/* BUTTON */
form.widePlus  li#send button {
	background:#115511 url(//wsnet2.colostate.edu/cwis549/csufc/_support/images/icons/16x16/add.gif) no-repeat 8px 50%;
	border:none;
	padding:4px 8px 4px 28px;
	border-radius:15%; /* Don't expect this to work on IE6 or 7 */
	-moz-border-radius:15%;
	-webkit-border-radius:15%;			
	color:#fff;
	margin-left:130px; /* Total width of the labels + their right margin */
	cursor:pointer;
	}
form.widePlus li#send button.saveicon { 
	background:#115511 url(//wsnet2.colostate.edu/cwis549/csufc/_support/images/icons/16x16/save.gif) no-repeat 8px 50%;
	 }
	
form.widePlus  li#send button:hover { background-color:#226622; }

form.widePlus li#send button.searchicon { 
	background:#115511 url(//wsnet2.colostate.edu/cwis549/csufc/_support/images/icons/16x16/search.gif) no-repeat 8px 50%;
	 }

/******************************************/

form.widest { margin: 0 0 20px 20px; padding:5px 0 20px 0; }


form.widest fieldset { border: 1px solid #c4dac7; background-color: #d4ead7; width: 700px; float: left; margin: 0 35px 25px 0; padding: 0;}
form.widest fieldset.wider {width: 870px;}
form.widest legend { color: #115511; padding: 0px 7px 3px 7px; }

/* FORM ORGANIZATION */
form.widest  ol { list-style:none; margin:0; padding:10px; }
	form.widest  li { padding:6px; background:#e5f8e8; margin-bottom:2px;	}
	form.widest  li#send { background:none; margin-top:6px; }


/* INPUTS */
form.widest label { float:left; width:420px; text-align:right; margin-right:10px; color:#115511; line-height:25px; /* This will make the labels vertically centered with the inputs */}
form.widest label.taller {line-height: 20px;}
form.widest label.taller span {font-size: 9px;}
			
form.widest input, form.widest textarea { padding:4px; font-size:12px; border:1px solid #679768; width:205px; }
form.widest input:focus, form.widest textarea:focus { border:1px solid #666; background:#e3f1f1; }

form.widest select { padding: 4px; width: 205px; border: 1px solid #679768;}

/* ADJUSTMENTS */


p.superlabel {color:#115511; font-size:14px;}
form.wide label.lesserlabel , form.widest label.lesserlabel{color: #444; font-size: 12px;}

			
/* BUTTON */
form.widest  li#send button {
	background:#115511 url(//wsnet2.colostate.edu/cwis549/csufc/_support/images/icons/16x16/add.gif) no-repeat 8px 50%;
	border:none;
	padding:4px 8px 4px 28px;
	border-radius:15%; /* Don't expect this to work on IE6 or 7 */
	-moz-border-radius:15%;
	-webkit-border-radius:15%;			
	color:#fff;
	margin-left:430px; /* Total width of the labels + their right margin */
	cursor:pointer;
	}
form.widest li#send button.saveicon { 
	background:#115511 url(//wsnet2.colostate.edu/cwis549/csufc/_support/images/icons/16x16/save.gif) no-repeat 8px 50%;
	 }
	
form.widest  li#send button:hover { background-color:#226622; }

/******************************************/

form.widecolumn { margin: 0 0 20px 20px; padding:5px 0 20px 0; }


form.widecolumn fieldset { border: 1px solid #c4dac7; background-color: #d4ead7; width: 700px; float: left; margin: 0 35px 25px 0; padding: 0;}
form.widecolumn fieldset.wider {width: 870px;}
form.widecolumn legend { color: #115511; padding: 0px 7px 3px 7px; }

/* FORM ORGANIZATION */
form.widecolumn  ol { list-style:none; margin:0; padding:10px; }
	form.widecolumn  li { padding:6px; background:#e5f8e8; margin-bottom:2px;	}
	form.widecolumn  li#send { background:none; margin-top:6px; }


/* INPUTS */
form.widecolumn label { float:left; width:200px; text-align:right; margin-right:10px; color:#115511; line-height:25px; /* This will make the labels vertically centered with the inputs */}
form.widecolumn label.taller {line-height: 20px;}
form.widecolumn label.taller span {font-size: 9px;}
			
form.widecolumn input, form.widecolumn textarea { padding:4px; font-size:12px; border:1px solid #679768; width:410px; }
form.widecolumn input.short { width: 50px; }
form.widecolumn input.medium { width: 150px; }
form.widecolumn input.nearlyall { width: 250px; }

form.widecolumn input:focus, form.widecolumn textarea:focus { border:1px solid #666; background:#e3f1f1; }

form.widecolumn select { padding: 4px; width: 205px; border: 1px solid #679768;}


/* ADJUSTMENTS */


p.superlabel {color:#115511; font-size:14px; margin-left: 200px;}
form.wide label.lesserlabel , form.widecolumn label.lesserlabel{color: #444; font-size: 12px;}

			
/* BUTTON */
form.widecolumn  li#send button {
	background:#115511 url(//wsnet2.colostate.edu/cwis549/csufc/_support/images/icons/16x16/add.gif) no-repeat 8px 50%;
	border:none;
	padding:4px 8px 4px 28px;
	border-radius:15%; /* Don't expect this to work on IE6 or 7 */
	-moz-border-radius:15%;
	-webkit-border-radius:15%;			
	color:#fff;
	margin-left:210px; /* Total width of the labels + their right margin */
	cursor:pointer;
	}
	
form.widecolumn li#send button.saveicon { 
	background:#115511 url(//wsnet2.colostate.edu/cwis549/csufc/_support/images/icons/16x16/save.gif) no-repeat 8px 50%;
	 }
form.widecolumn li#send button.searchicon { 
	background:#115511 url(//wsnet2.colostate.edu/cwis549/csufc/_support/images/icons/16x16/search.gif) no-repeat 8px 50%;
	 }
form.widecolumn li#send button.deleteicon { 
	background:#115511 url(//wsnet2.colostate.edu/cwis549/csufc/_support/images/icons/16x16/close.gif) no-repeat 8px 50%;
	 }
form.widecolumn li#send button.uploadicon { 
	background:#115511 url(//wsnet2.colostate.edu/cwis549/csufc/_support/images/icons/16x16/up_arrow.gif) no-repeat 8px 50%;
	 }
	
form.widecolumn  li#send button:hover { background-color:#226622; }